@charset "utf-8";
/**********************************************
TOTO コメット
テーブル関連用CSS
***********************************************/
.tdw1 { width: 1px; }
.tdw2 { width: 2px; }
.tdw3 { width: 3px; }
.tdw4 { width: 4px; }
.tdw5 { width: 5px; }
.tdw6 { width: 6px; }
.tdw7 { width: 7px; }
.tdw8 { width: 8px; }
.tdw9 { width: 9px; }
.tdw10 { width: 10px; }
.tdw11 { width: 11px; }
.tdw12 { width: 12px; }
.tdw13 { width: 13px; }
.tdw14 { width: 14px; }
.tdw15 { width: 15px; }
.tdw16 { width: 16px; }
.tdw17 { width: 17px; }
.tdw18 { width: 18px; }
.tdw19 { width: 19px; }
.tdw20 { width: 20px; }
.tdw21 { width: 21px; }
.tdw22 { width: 22px; }
.tdw23 { width: 23px; }
.tdw24 { width: 24px; }
.tdw25 { width: 25px; }
.tdw26 { width: 26px; }
.tdw27 { width: 27px; }
.tdw28 { width: 28px; }
.tdw29 { width: 29px; }
.tdw30 { width: 30px; }
.tdw31 { width: 31px; }
.tdw32 { width: 32px; }
.tdw33 { width: 33px; }
.tdw34 { width: 34px; }
.tdw35 { width: 35px; }
.tdw36 { width: 36px; }
.tdw37 { width: 37px; }
.tdw38 { width: 38px; }
.tdw39 { width: 39px; }
.tdw40 { width: 40px; }
.tdw41 { width: 41px; }
.tdw42 { width: 42px; }
.tdw43 { width: 43px; }
.tdw44 { width: 44px; }
.tdw45 { width: 45px; }
.tdw46 { width: 46px; }
.tdw47 { width: 47px; }
.tdw48 { width: 48px; }
.tdw49 { width: 49px; }
.tdw50 { width: 50px; }
.tdw51 { width: 51px; }
.tdw52 { width: 52px; }
.tdw53 { width: 53px; }
.tdw54 { width: 54px; }
.tdw55 { width: 55px; }
.tdw56 { width: 56px; }
.tdw57 { width: 57px; }
.tdw58 { width: 58px; }
.tdw59 { width: 59px; }
.tdw60 { width: 60px; }
.tdw61 { width: 61px; }
.tdw62 { width: 62px; }
.tdw63 { width: 63px; }
.tdw64 { width: 64px; }
.tdw65 { width: 65px; }
.tdw66 { width: 66px; }
.tdw67 { width: 67px; }
.tdw68 { width: 68px; }
.tdw69 { width: 69px; }
.tdw70 { width: 70px; }
.tdw71 { width: 71px; }
.tdw72 { width: 72px; }
.tdw73 { width: 73px; }
.tdw74 { width: 74px; }
.tdw75 { width: 75px; }
.tdw76 { width: 76px; }
.tdw77 { width: 77px; }
.tdw78 { width: 78px; }
.tdw79 { width: 79px; }
.tdw80 { width: 80px; }
.tdw81 { width: 81px; }
.tdw82 { width: 82px; }
.tdw83 { width: 83px; }
.tdw84 { width: 84px; }
.tdw85 { width: 85px; }
.tdw86 { width: 86px; }
.tdw87 { width: 87px; }
.tdw88 { width: 88px; }
.tdw89 { width: 89px; }
.tdw90 { width: 90px; }
.tdw91 { width: 91px; }
.tdw92 { width: 92px; }
.tdw93 { width: 93px; }
.tdw94 { width: 94px; }
.tdw95 { width: 95px; }
.tdw96 { width: 96px; }
.tdw97 { width: 97px; }
.tdw98 { width: 98px; }
.tdw99 { width: 99px; }
.tdw100 { width: 100px; }
.tdw101 { width: 101px; }
.tdw102 { width: 102px; }
.tdw103 { width: 103px; }
.tdw104 { width: 104px; }
.tdw105 { width: 105px; }
.tdw106 { width: 106px; }
.tdw107 { width: 107px; }
.tdw108 { width: 108px; }
.tdw109 { width: 109px; }
.tdw110 { width: 110px; }
.tdw111 { width: 111px; }
.tdw112 { width: 112px; }
.tdw113 { width: 113px; }
.tdw114 { width: 114px; }
.tdw115 { width: 115px; }
.tdw116 { width: 116px; }
.tdw117 { width: 117px; }
.tdw118 { width: 118px; }
.tdw119 { width: 119px; }
.tdw120 { width: 120px; }
.tdw121 { width: 121px; }
.tdw122 { width: 122px; }
.tdw123 { width: 123px; }
.tdw124 { width: 124px; }
.tdw125 { width: 125px; }
.tdw126 { width: 126px; }
.tdw127 { width: 127px; }
.tdw128 { width: 128px; }
.tdw129 { width: 129px; }
.tdw130 { width: 130px; }
.tdw131 { width: 131px; }
.tdw132 { width: 132px; }
.tdw133 { width: 133px; }
.tdw134 { width: 134px; }
.tdw135 { width: 135px; }
.tdw136 { width: 136px; }
.tdw137 { width: 137px; }
.tdw138 { width: 138px; }
.tdw139 { width: 139px; }
.tdw140 { width: 140px; }
.tdw141 { width: 141px; }
.tdw142 { width: 142px; }
.tdw143 { width: 143px; }
.tdw144 { width: 144px; }
.tdw145 { width: 145px; }
.tdw146 { width: 146px; }
.tdw147 { width: 147px; }


.tdw740 { width: 740px; }



/*  downloadTable
----------------------------------------------------------------------*/
.downloadTable {
	margin: 0;
}
.downloadTable .even {
	background: #edf5ff;
}
.downloadTable th,
.downloadTable td {
	padding: 8px 15px;
	vertical-align: middle;
}
.downloadTable thead th,
.downloadTable thead td {
	background: #eee;
	padding: 13px 15px;
}
.downloadTable .long {
	width: 290px;
}
.downloadTable .mid {
	width: 95px;
}
.downloadTable .short {
	width: 64px;
}
.downloadTable .min {
	width: 45px;
}
.downloadTable .colord {
	color: #1152b2;
}
.downloadTable span {
	font-size: 93.33%;
}
.downloadTable .downloadBtn {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
	text-align: center;
	width: 65px;
	height: 28px;
	line-height: 28px;
	color: #fff;
	font-size: 86.66%;
	background: #1152b2;
}
.downloadTable .downloadBtn:hover {
	text-decoration: none;
	background: #5986c9;
}
.downloadTable .downloadBtn[href$=".pdf"]:before {
	content: 'pdf';
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
	background: url(../images/icon/icon_pdf.gif) 0 0 no-repeat;
	width: 14px;
	height: 17px;
	text-indent: -9999px;
	margin: 0 4px 0 0;
}

/*  resultTable
----------------------------------------------------------------------*/
.resultTable td {
	width: 50%;
	overflow:hidden;
	*zoom:1;
	padding: 20px;
}
.resultTable .btns li {
	display: block;
}
.resultTable .btn {
	display: block;
	width: auto;
}
.resultTable .labels {
	overflow:hidden;
	*zoom:1;
	margin: 0 -10px -2px 0;
}
.resultTable .labels li {
	float: left;
	margin: 0 10px 10px 0;
}

/*  .cartTable
----------------------------------------------------------------------*/
.cartTable thead th {
	text-align: center;
	padding: 5px;
}
.cartTable .even {
	background: #edf5ff;
}
.cartTable td {
	padding: 20px;
}
.cartTable .number {
	text-align: center;
}
.cartTable .img {
	text-align: center;
	width: 72px;
}
.cartTable .select {
	text-align: center;
	width: 74px;
}
.cartTable .select .select02 .easy-select-box .esb-displayer {
	width: 26px;
}
.cartTable .operate {
	text-align: center;
	width: 120px;
}
.cartTable .operate .btn {
	width: 94px;
}
.cartTable .img img {
	max-width: 72px;
	width: 72px;
}

.cartTable dt {
	font-weight: bold;
}
.cartTable .labelNew {
	background: url(../images/icon/label_new.gif) 0 5px no-repeat;
	padding-left: 35px;
}


/*  formatTable
----------------------------------------------------------------------*/
.formatTable {
	background: #eee;
}
.formatTable td {
	width: 50%;
	padding: 14px 15px;
}
.formatTable dt,
.formatTable dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
	margin: 0 22px 0 0;
}
.formatTable dt {
	font-weight: bold;
	font-size: 106.66%;
}

/*  .basketTable
----------------------------------------------------------------------*/
.basketTable thead th {
	padding: 15px;
}
.basketTable .even {
	background: #edf5ff;
}
.basketTable tbody th,
.basketTable tbody td {
	padding: 20px;
}
.basketTable .selectArea {
	text-align: center;
	width: 120px;
}
.basketTable .selectArea .btn {
	width: 120px;
	padding: 0;
}
.basketTable .img {
	border: 1px solid #ccc;
	padding: 1px;
	width: 168px;
	float: left;
	margin: 0 20px 0 0;
}
.basketTable .img img {
	max-width: 168px;
}
.basketTable dt,
.basketTable dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
}

.basketTable .labels {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 20px 0;
	line-height: 26px;
}
.basketTable .label2d {
	width: 295px;
}
.basketTable .label3d {
	width: 220px;
}
.basketTable .labels .label {
	font-size: 86.66%;
	font-weight: bold;
	background: #eee;
	border: 1px solid #ccc;
	width: 53px;
	height: 26px;
	text-align: center;
}

/*  eventTable
----------------------------------------------------------------------*/
.eventTable thead th{
	text-align: center;
}
.eventTable td {
	vertical-align: top;
	padding: 20px 15px;
}
.eventTable .even {
	background: #edf5ff;
}
.eventTable .btn {
	height: 28px;
	line-height: 28px;
	font-size: 86.66%;
}
.eventTable .btn {
	width: 80px;
	padding: 0 10px;
}
.eventTable .btn.md-short {
	width: 45px;
	padding: 0 10px;
}
.eventTable .col01 {
	width: 180px;
}
.eventTable .col02 {
	width: 250px;
}
.eventTable .col03 {
	width: 75px;
	text-align: center;
	vertical-align: middle;
}
.eventTable .col04 {
	width: 143px;
}

.eventTable .col05 {
	text-align: center;
	vertical-align: middle;
}
/*  productTable
----------------------------------------------------------------------*/
.productTable thead th {
	text-align: center;
}
.productTable tbody th,
.productTable tbody td {
	padding: 18px 20px;
}
.productTable tbody th {
	vertical-align: middle;
	background: #fff;
	width: 230px;
	padding: 18px 30px;
}
.productTable .productInfo {
	margin: 0 0 15px;
}
.productTable .productInfo dt,
.productTable .productInfo dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
}
.productTable .productInfo dt {
	width: 6.1em;
	margin: 0 8px 0 0;
}
.productTable .productInfo dd {
	width: 480px;
}
.productTable .productInfo b {
	color: #1152b2;
	font-weight: normal;
}
.productTable .productLabels {
	margin: 0  -10px -10px 0;
}
.productTable .productLabels li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 0 6px 10px 0;
}
.productTable .productLabels .label {
	width: 109px;
	padding: 0;
	height: 30px;
	line-height: 30px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	text-align: center;
}
.productTable .productLabels .label.md-color06 {
	background: #eee;
	color: #222;
}
.productTable .productLabels .label.md-blank {
	text-indent: -9999px;
	background: none;
}